> ## Documentation Index
> Fetch the complete documentation index at: https://docs.idmetagroup.com/llms.txt
> Use this file to discover all available pages before exploring further.

# ASIC MSIC

> Authenticate miscellaneous ASIC-issued documents through official registries.



## OpenAPI

````yaml api-reference/openapi.json POST /api/v3/verifications/australia/asic-msic
openapi: 3.0.3
info:
  title: IDmeta API
  description: IDmeta verification and integration API.
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://{environment-subdomain}.idmetagroup.com
    description: Your environment (replace `{environment-subdomain}`)
    variables:
      environment-subdomain:
        default: integrate
        description: IDmeta environment subdomain
security:
  - bearerAuth: []
tags:
  - name: Processes
    description: Verification process endpoints
  - name: Trust Flow Links
    description: Trust Flow link generation endpoints
  - name: Compliance
    description: Compliance verification endpoints
  - name: Government Data
    description: Government data verification endpoints
  - name: Alternative Verifications
    description: Alternative verification and intelligence endpoints
  - name: OCR
    description: Document OCR extraction endpoints
paths:
  /api/v3/verifications/australia/asic-msic:
    post:
      tags:
        - Government Data
      summary: AU ASIC MSIC
      description: >-
        Authenticate miscellaneous ASIC-issued documents through official
        registries.
      operationId: auAsicMsicVerificationV3
      parameters:
        - name: Accept
          in: header
          required: false
          schema:
            type: string
            default: application/json
        - name: Content-Type
          in: header
          required: false
          schema:
            type: string
            default: application/json
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AuAsicMsicRequest'
            examples:
              default:
                summary: AU ASIC MSIC verification request
                value:
                  card_expiry: ''
                  card_number: ''
                  card_type: ''
                  dob: ''
                  full_name: ''
                  trustFlowId: 0
                  trustValidationId: '{your_trust_validation_id}'
      responses:
        '200':
          description: AU ASIC MSIC verification processed successfully
          headers:
            Content-Type:
              schema:
                type: string
                example: application/json
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AuRegistryVerificationResponse'
              example:
                success: true
                message: Australia ASIC MSIC processed successfully
                data:
                  isValid: true
                verificationStatus: VERIFIED
                verificationStatusCode: 3
                trustFlowId: 0
                trustValidationId: '{your_trust_validation_id}'
                verificationType: australia_asic_msic
                metadata: null
components:
  schemas:
    AuAsicMsicRequest:
      type: object
      required:
        - card_expiry
        - card_number
        - card_type
        - dob
        - full_name
        - trustFlowId
        - trustValidationId
      properties:
        card_expiry:
          type: string
          description: >-
            Expiry date of the ASIC/MSIC card for verification in `YYYY-MM`
            format.
        card_number:
          type: string
          description: Unique number printed on the ASIC/MSIC card.
        card_type:
          type: string
          description: Type of card (ASIC/MSIC).
        dob:
          type: string
          description: Date of birth of cardholder in `YYYY-MM-DD` format.
        full_name:
          type: string
          description: Full name of cardholder as printed on the card.
        trustFlowId:
          type: integer
          description: >-
            Identifier used to categorize or group requests for tracking or
            reporting.
        trustValidationId:
          type: string
          description: A unique ID used to identify your verification request.
    AuRegistryVerificationResponse:
      type: object
      properties:
        status:
          type: boolean
        message:
          type: string
        result:
          type: object
          properties:
            Errors:
              type: array
              items:
                type: object
                additionalProperties: true
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Use `Bearer {your_api_token}` in the Authorization header.

````